<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="100">
    <author>raulycristi1 [VSR Modding Sur]</author>
    <version>5.0.0.0</version>
    <title>
        <en>Mack RD 690</en>
    </title>
<description>
<en><![CDATA[Mack RD Classic and Legendary Truck with a lot of strength and toughness to do all kinds of work with its own rear box of 12,000 L.

- Engine: Mack RD 500 HP
- Engine: Mack RD Turbo 710 HP
- Maximum Speed: 120 mph
- Interior Color Configuration
- Main Color Settings
- Secondary Color Settings
- Rim Color Configuration
- Filter Settings
- Front Mirror Configuration
- Sticker Settings
- Wheel Configuration

-Capacity 25,000 liters
- Category: Trucks
Mack R price: $ 79,000
Mack R Turbo price: $ 94,500

Trailer
- Capacity 30.000 L
- Category: Trailers
- Price: $ 16.000.
- Wheels configuration
- Rim Color Configuration
- Box Color Configuration
- Stickers configuration

Change Log 5.0.0.0:
Changed Capacity of truck to 25,000l.  Changed capacity of trailer to 30,000l
]]>
</en>

</description>	
    <iconFilename>icon_mack_R_690.dds</iconFilename>
	
    <multiplayer supported="true"/>
	
    <storeItems>
        <storeItem rootNode="vehicle" xmlFilename="mack_R_690.xml"/>
        <storeItem rootNode="vehicle" xmlFilename="trailer.xml"/>
    </storeItems>
	
    <vehicleTypes>
        <type name="truckFillable" parent="carFillable" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">
        </type>
    </vehicleTypes>
    
    <brands>
        <brand name="LIZARDLOGISTICS" title="LIZARD LOGISTICS" image="$data/store/brands/brand_lizardLogistics.dds"/>
    </brands>
	
<l10n>
    <text name="configuration_valueDesign1">
        <en>No</en>
        <de>Nein</de>
        <es>No</es>
    </text>
    <text name="configuration_valueDesign2">
        <en>Lines</en>
        <de>Linien</de>
        <es>Lineas</es>
    </text>
    <text name="configuration_valueDesign">
        <en>Vinyls</en>
        <de>Aufkleber</de>
        <es>Vinilos</es>
    </text>
    <text name="configuration_sinconector">
        <en>Rear drawbar mouth</en>
        <de>Heckzugmaul</de>
        <es>Enganche Trasero</es>
    </text>
    <text name="configuration_sin_conector">
        <en>No</en>
        <de>Nein</de>
        <es>No</es>
    </text>
    <text name="configuration_conector">
        <en>Yes</en>
        <de>Ja</de>
        <es>Si</es>
    </text>
    <text name="configuration_sin_Antena">
        <en>No Antennas</en>
        <de>Keine Antennen</de>
        <es>No Antenas</es>
    </text>
    <text name="configuration_Antena">
        <en>Antennas</en>
        <de>Antennen</de>
        <es>Antenas</es>
    </text>
    <text name="configuration_sin_retrobisor">
        <en>Without Rear-view mirror</en>
        <de>Ohne Rückspiegel</de>
        <es>No Retrovisor</es>
    </text>
    <text name="configuration_retrobisor">
        <en>Rear-view mirror</en>
        <de>Rückspiegel</de>
        <es>Con Retrovisor</es>
    </text>
    <text name="configuration_sin_filtro">
        <en>No Filter</en>
        <de>Kein Filter</de>
        <es>Sin Filtro</es>
    </text>
    <text name="configuration_de_fabrica">
        <en>Original</en>
        <de>Original</de>
        <es>Original</es>
    </text>
    <text name="configuration_paragolpe1">
        <en>Modified</en>
        <de>Modifiziert</de>
        <es>Modificado</es>
    </text>
    <text name="configuration_paragolpe2">
        <en>Decoration</en>
        <de>Verzierung</de>
        <es>Decoracion</es>
    </text>
    <text name="configuration_tubos_guía">
        <en>Guide Sticks</en>
        <de>Führungsstäbe</de>
        <es>Tubos Guía</es>
    </text>
    <text name="configuration_filtro1">
        <en>Filter</en>
        <de>Filter</de>
        <es>Filtro</es>
    </text>
    <text name="configuration_filtro2">
        <en>Filter High</en>
        <de>Filter Hoch</de>
        <es>Filtro Alto</es>
    </text>
    <text name="configuration_Interior">
        <en>Inside Color</en>
        <de>Innenfarbe</de>
        <es>Color Interior</es>
    </text>
    <text name="configuration_vinilos">
        <en>Vinyls</en>
        <de>Aufkleber</de>
        <es>Vinilos</es>
    </text>
    <text name="configuration_filtros">
        <en>Filters</en>
        <de>Filter</de>
        <es>Filtros</es>
    </text>
    <text name="configuration_retrovisor">
        <en>Rearview Mirror</en>
        <de>Rückspiegel</de>
        <es>Retrovisor</es>
    </text>
    <text name="configuration_para">
        <en>Bumpers</en>
        <de>Stoßstange</de>
        <es>Paragolpes</es>
    </text>
    <text name="configuration_ante">
        <en>Antennas</en>
        <de>Antennen</de>
        <es>Antenas</es>
    </text>
</l10n>
</modDesc>
